	#press-content{
			margin:0;
			padding:0 10px;
			width:722px;
			font-family:"Times New Roman",Times,serif;
			font-size:14px;
		}
			#press-content h4.title{
				background:url('images/newreleases.gif') no-repeat top left;
				margin:0;padding:0 0 10px 0;
				text-indent:-999px;
				height:37px;
			}
			#press-content h4.empty{
				font-family:"Times New Roman",Times,serif;
				margin:0;padding:0;
				font-size:16px;
				font-weight:normal;
			}
		#press-content .text{
			float:left;
			width:500px;
		}
			#press-content .text ul{
				font-family:"Times New Roman",Times,serif;		
				list-style-type:none;
				padding:0;margin:0;
				font-size:14px;
			}
		#press-content .sidebar{
			float:right;
			width:200px;
			height:10px;
		}
		.jbox{
		}
			.jbox .jbox-ui-header{
				background-color:#ebebeb;
			}
				.jbox .jbox-ui-header .jbox-ui-title{
					font-family:"Arial", Helvetica, sans-serif;
					color:#9a9a9a;
					padding:6px 5px 5px 10px;
					background-color:#efeeec;
					font-size:13px;
					font-weight:normal;
				}
			.jbox .jbox-ui-tooltip{
				border-bottom: 0px;
				border-left: 10px solid transparent;
				border-right: 6px solid transparent;
				border-top: 10px solid #efeeec;
				border-color: #efeeec transparent -moz-use-text-color;
				border-style: solid solid none;
				/*border-width: 10px 10px 0;*/
				height:0;width:0;
				margin-left:10px;
				position:absolute;
				z-index:100;
			}
			.jbox .jbox-ui-content{
				/*padding-top:10px;*/
			}
a.thumb img{
	background-color:#000000;
	filter:alpha(opacity=60);
	opacity:0.6;
}
	a.thumb:hover img{
		filter:alpha(opacity=100);
		opacity:100;
	}
#footer{
	text-align:center;
	margin:0 0 0 -9px;
}

#crumb{
	padding:0 0 10px 15px;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:13px;	
}
	#crumb a{
		text-decoration:none;
		font-weight:normal;
	}
		#crumb a:hover{
			text-decoration:underline;
		}
	#crumb span{
		font-weight:bold;
	}
	
#video_playlists{
	list-style-type:none;
	padding:0;
	margin:0;
	font-family:"Arial", Helvetica, sans-serif;
}
	#video_playlists .thumb{
		color:#666666;
		font-size:12px;
		font-weight:normal;
	}
	#video_playlists .thumb img{
		float:left;
	}
	#video_playlists .details{
		float:left;
		padding-left:5px;
	}
		#video_playlists .details .title{
			font-size:14px;
			font-weight:normal;
			color:#A83731;
			display:block;
		}
#irreversi-main{
	width:500px;
	padding:0 20px;
	margin:0 auto;
}
	#irreversi-main h4{
		text-align:center;
		font-family:"Times New Roman",Times,serif;
		font-size:20px;
		font-weight:normal;
	}
	#irreversi-main .grid{
		display:block;
		height:259px;width:200px;
		float:left;
		background-color:#FFFFFF;
		padding:10px;
		border:1px solid #888;
		-moz-box-shadow: 0 0 5px 5px #888;
		-webkit-box-shadow: 0 0 5px 5px #888;
		-khtml-box-shadow: 0 0 5px 5px #888;
		box-shadow: 0 0 5px 5px #888;
	}
		#irreversi-main .grid:hover{
			-moz-box-shadow: 0 0 10px 10px #a71d1d;
			-webkit-box-shadow: 0 0 10px 10px #a71d1d;
			-khtml-box-shadow: 0 0 10px 10px #a71d1d;
			box-shadow: 0 0 10px 10px #a71d1d;
		}
#photo-gallery{
	padding-left:10px;
	width:730px;
}
	#photo-gallery .gallery-grid{	
		float:left;
		margin:0 20px 20px 0;
		text-decoration:none;
	}
		#photo-gallery .gallery-grid img{
			width:220px;			
		}
			#photo-gallery .gallery-grid:hover{
				-moz-box-shadow: 0 0 5px 5px #a71d1d;
				-webkit-box-shadow: 0 0 5px 5px #a71d1d;
				-khtml-box-shadow: 0 0 5px 5px #a71d1d;
				box-shadow: 0 0 5px 5px #a71d1d;
			}
	#photo-gallery .gallery-grid h4{
		background-color:#000000;
		padding:15px 5px;
		text-align:center;
		font-size:18px;
		font-weight:normal;
		text-decoration:none;
		color:#FFFFFF;
		position:absolute;
		width:210px;
		margin-top:-52px;
		filter:alpha(opacity=60);
		opacity:0.6;
	}
#lightbox-image-details-caption{
}
	#lightbox-image-details-caption span,
		#lightbox-image-details-caption a{
		display:block;
		font-size:13px;
		font-weight:normal;
		padding-bottom:5px;
	}
	#lightbox-image-details-caption a{
		padding-bottom:10px;
	}